<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Technical_Support_Queue_Case</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>Opportunity__c</columns>
    <columns>NAME</columns>
    <columns>CASES.EMAIL</columns>
    <columns>CASES.SUBJECT</columns>
    <columns>CASES.STATUS</columns>
    <columns>CASES.CREATED_DATE_DATE_ONLY</columns>
    <filterScope>Queue</filterScope>
    <filters>
        <field>CASES.RECORDTYPE</field>
        <operation>equals</operation>
        <value>Case.Tech_Support_Log</value>
    </filters>
    <filters>
        <field>RequestedAction__c</field>
        <operation>notEqual</operation>
        <value>Alert Email Type</value>
    </filters>
    <label>Technical Support Queue - Tech Cases</label>
    <queue>Technical_Support_Queue</queue>
    <sharedTo>
        <allInternalUsers/>
    </sharedTo>
</ListView>
